#sun-motif
{	
	position: absolute;
	left: 0;
	top: 7;
	z-index: 15;
	padding: 0;
	visibility: visible;
	font: 14px serif;
	color: #9a3727;
	line-height: 15px;
}

#tombstone-strip
{	
	position: absolute;
	left: 0;
	top: 0;
	z-index: 15;
	width: 98%;
	padding: 0;
	visibility: visible;
	font: 14px serif;
	color: #9a3727;
	line-height: 15px;
}

#links-top
{	
	position: absolute;
	left: 163;
	top: 4;
	z-index: 20;
	padding: 0;
	visibility: visible;
}

#links-left
{	
	position: absolute;
	left: 10;
	top: 175;
	width: 160;
	border: 1;
	z-index: 20;
	padding: 0;
	visibility: visible;
}

#content-thumbnails
{	
	position: absolute;
	left: 155;
	top: 60;
	z-index: 15;
	padding: 0;
	visibility: visible;
}

#exhibition-thumbnails
{	
	position: absolute;
	left: 400;
	top: 55;
	z-index: 15;
	padding: 0;
	visibility: visible;
}

#content
{	
	position: absolute;
	left: 165;
	top: 175;
	z-index: 15;
	width: 75%;
	padding: 0;
	visibility: visible;
	font: 14px serif;
	color: #9a3727;
	line-height: 15px;
}

#gallery-title
{	
	position: absolute;
	left: 165;
	top: 127;
	z-index: 15;
	width: 75%;
	padding: 0;
	visibility: visible;
	font: 14px serif;
	color: #9a3727;
	line-height: 15px;
}

#gallery-content
{	
	position: absolute;
	left: 165;
	top: 186;
	z-index: 15;
	width: 75%;
	padding: 0;
	visibility: visible;
	font: 14px serif;
	color: #9a3727;
	line-height: 15px;
}

#content-large-scale
{	
	position: absolute;
	left: 165;
	top: 90;
	z-index: 15;
	width: 75%;
	padding: 0;
	visibility: visible;
	font: 14px serif;
	color: #9a3727;
	line-height: 15px;
}

#catalogue-content
{	
	position: absolute;
	left: 165;
	top: 184;
	z-index: 15;
	width: 75%;
	padding: 0;
	visibility: visible;
	font: 14px serif;
	color: #9a3727;
	line-height: 15px;
}

#catalogue-title
{	
	position: absolute;
	left: 165;
	top: 127;
	z-index: 15;
	width: 75%;
	padding: 0;
	visibility: visible;
	font: 14px serif;
	color: #9a3727;
	line-height: 15px;
}

#catalogue-main-image
{	
	position: absolute;
	left: 515;
	top: 187;
	z-index: 15;
}

#exhibition-content
{	
	position: absolute;
	left: 165;
	top: 184;
	z-index: 15;
	width: 485;
	padding: 0;
	visibility: visible;
	font: 14px serif;
	color: #9a3727;
	line-height: 15px;
}

#exhibition-title
{	
	position: absolute;
	left: 165;
	top: 127;
	z-index: 15;
	width: 75%;
	padding: 0;
	visibility: visible;
	font: 14px serif;
	color: #9a3727;
	line-height: 15px;
}

#reconstruction-content
{	
	position: absolute;
	left: 165;
	top: 114;
	z-index: 15;
	width: 485;
	padding: 0;
	visibility: visible;
	font: 14px serif;
	color: #9a3727;
	line-height: 15px;
}

td
{	
	font: 14px serif;
	color: #000000;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
}

h1 {
font: 26px serif;
font-weight: bold;
color: #9a3727;
line-height: 40px;
}

h2 {
font: 20px serif;
font-weight: bold;
color: #9a3727;
line-height: 28px;
}

h3 {
font: 18px serif;
font-weight: bold;
color: #9a3727;
line-height: 20px;
}

h4 {
font: 16px serif;
line-height: 17px;
color: #9a3727;
font-weight: bold;
}

.linkspacer
{
position: relative;
z-index: 20;
font: 6px serif;
line-height: 7px;
color: #fff7e7;
}

.bodytext14 {
font: 14px serif;
line-height: 15px;
text-decoration: none;
color: #993333;
}

.bodytext-italic {
font: 14px serif;
font-style: italic;
line-height: 15px;
text-decoration: none;
color: #993333;
}

.redtext14 {
font: 14px serif;
font-weight: bold
line-height: 15px;
text-decoration: none;
color: #993333;
}

.image-left-90
{
position: relative;
float: left;
width: 95;
padding: 0px;
z-index: 20;
font: 10px serif;
line-height: 13px;
}

.photo-left-130
{
position: relative;
float: left;
width: 135;
padding: 0px;
z-index: 20;
}

.photo-right-100
{
position: relative;
float: right;
text-align: right;
width: 115;
padding: 0px;
z-index: 20;
font: 10px serif;
line-height: 13px;
}

.photo-left-150
{
position: relative;
float: left;
width: 165;
padding: 0px;
z-index: 20;
font: 10px serif;
line-height: 13px;
}

.photo-right-150
{
position: relative;
float: right;
text-align: right;
width: 165;
padding: 0px;
z-index: 20;
font: 10px serif;
line-height: 13px;
}

.photo-left-200
{
position: relative;
float: left;
width: 215;
padding: 0px;
z-index: 20;
font: 10px serif;
line-height: 13px;
}

.photo-right-200
{
position: relative;
float: right;
width: 215;
text-align: right;
padding: 0px;
z-index: 20;
font: 10px serif;
line-height: 13px;
}

.photo-left-275
{
position: relative;
float: left;
width: 280;
padding: 0px;
z-index: 20;
font: 10px serif;
line-height: 13px;
}

.photo-left-300
{
position: relative;
float: left;
width: 315;
padding: 0px;
z-index: 20;
font: 10px serif;
line-height: 13px;
}

.black-inactive {
font: 14px serif;
line-height: 18px;
font-weight: bold;
text-decoration: none;
color: #000000;
}

a.redlink:link {
font: 14px serif;
font-weight: bold;
line-height: 18px;
text-decoration: none;
color: #993333;
}

a.redlink:hover {
font: 14px serif;
font-weight: bold;
line-height: 18px;
text-decoration: none;
color: #993333;
}

a.redlink:active {
font: 14px serif;
font-weight: bold;
line-height: 18px;
text-decoration: none;
color: #000000;
}

a.redlink:visited {
font: 14px serif;
font-weight: bold;
line-height: 18px;
text-decoration: none;
color: #993333;
}

a.imagelink {
color: #993333;
}

a.imagelink:link {
color: #993333;
}

a.imagelink:hover {
font: 14px serif;
line-height: 20px;
font-weight: bold
text-decoration: none;
color: #000000;
}

a.imagelink:active {
color: #000000;
}

a.imagelinkk:visited {
color: #993333;
}

.double-black-inactive {
font: 14px serif;
line-height: 15px;
font-weight: bold;
text-decoration: none;
color: #000000;
}

a.double-redlink {
font: 14px serif;
line-height: 15px;
font-weight: bold;
text-decoration: none;
color: #993333;
}

a.double-redlink:link {
font: 14px serif;
line-height: 15px;
font-weight: bold;
text-decoration: none;
color: #993333;
}

a.double-redlink:hover {
font: 14px serif;
line-height: 15px;
font-weight: bold;
text-decoration: none;
color: #000000;
}

a.double-redlink:active {
font: 14px serif;
font-weight: bold
line-height: 15px;
text-decoration: none;
color: #000000;
}

a.double-redlink:visited {
font: 14px serif;
font-weight: bold
line-height: 15px;
text-decoration: none;
color: #993333;
}

.left-black-inactive  {
font: 12px serif;
font-weight: normal;
line-height: 14px;
text-decoration: none;
color: #000000;
}

a.leftredlink:link {
font: 12px serif;
font-weight: normal;
line-height: 14px;
text-decoration: none;
color: #993333;
}

a.leftredlink:hover {
font: 12px serif;
font-weight: normal;
line-height: 14px;
text-decoration: none;
color: #993333;
}

a.leftredlink:active {
font: 12px serif;
font-weight: normal;
line-height: 14px;
text-decoration: none;
color: #ff0000;
}

a.leftredlink:visited {
font: 12px serif;
font-weight: normal;
line-height: 14px;
text-decoration: none;
color: #993333;
}

a.reditaliclink:link {
font: 14px serif;
line-height: 20px;
font-style: italic;
font-weight: bold;
text-decoration: none;
color: #9a3727;
}

a.reditaliclink:active {
font: 14px serif;
line-height: 20px;
font-style: italic;
font-weight: bold;
text-decoration: italic;
color: #9a3727;
}

a.reditaliclink:visited {
font: 14px serif;
line-height: 20px;
text-decoration: italic;
color: #9a3727;
}

a.reditaliclink:hover {
font: 14px serif;
line-height: 20px;
text-decoration: italic;
color: #9a3727;
}